Subject: New Reply Received - Re: Order confirmed!=0A
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 04:52:18 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div>Sir/Madam, I would like to confirm 67684667 is my mobile number I cant answer the call yesterday because I was busy at the hospital continous patient, thats why I would like to request from your good office is it possible to deliver it today between 11-12 in Salmiya because at 12:15 I have to leave home, I really cant take the order in the afternoon only in the morning.Thank you so much.<span id="yahoo-rte-cursor-span"></span>
</div>
<div><div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, March 1, 2023, 6:25 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3811466823"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Melody ,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on +96567684667 but didn't receive any response from your end.</div>
<div><br></div>
<div dir="ltr">Could you please confirm is this your phone number +96567684667?</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv3811466823yqtfd27626" class="yiv3811466823yqt8993357345">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Splash </span>
</div>Support Team.</div>
</div></div>

	

<div id="yiv3811466823yqtfd27632" class="yiv3811466823yqt8993357345">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769937